h1 {
  font-size: clamp(35px, 3.90625vw, 75px);
  text-transform: uppercase;
  letter-spacing: -0.06em;
  font-weight: 400;
}
.hero-classic {
  padding-top: 220px;
  padding-bottom: 130px;
}
.hero-classic p {
  font-size: 18px;
  opacity: 0.7;
}
main {
  background: white;
}
.classic-template-main_wrapper {
  max-width: 780px;
  margin-left: auto;
  margin-right: auto;
  font-size: clamp(16px, 0.9375vw, 18px);
}
.global-cta {
  display: none;
}
.classic-template-main {
  padding-bottom: 50px;
}
.classic-template-main ul {
  margin: 20px 0;
  padding-left: 15px;
}
.classic-template-main ul li {
  list-style: disc;
}
.classic-template-main a {
  text-decoration: underline;
}
main h2 {
  font-size: 36px;
  font-weight: 400;
  margin-top: 50px;
  margin-bottom: 25px;
  padding-top: 50px;
  border-top: 1px solid #2f36241a;
}
h3 {
  font-size: 24px;
  margin-top: 20px;
  margin-bottom: 30px;
  margin-bottom: 25px;
}
p {
  margin-bottom: 25px;
  color: #2f3624;
}
.classic-template-main_wrapper > h2:first-of-type {
  border: unset;
}
